Subject: WEIGHT-WISE KIDS: Your July Issue Has Arrived!
From: "[email-masked]" <[email-masked]>
To: <[email-masked]>
Date: Sat, 24 Jun 2006 16:03:17 -0700

July 2006  

                

                  In This Issue 

                  a.. This Month's Special Offers: "PHAT Deals & Steals" at HealthyKidsCatalog.com!
                  a.. Feature Article: Conjure Your "Moving Memories" to Inspire Kids 
                  a.. Weight-Wise Children's Bedtime Story: Building a "Winning Hand" For Life 
                  a.. Weight-Wise Summer Survival:  Outdoor and Indoor Fitness Strategies 
                  a.. Eschewing The Fat: Featured Kid-Friendly Recipes

                  ***THIS MONTH'S SPECIAL OFFERS: "PHAT" DEALS*** 

                  15% OFF ALL Healthy Kids' Catalog Purchases!!!

                  In the spirit of helping families get their kids on a healthy track this summer and in our show of patriotism to support America's children from coast to coast, Healthy Kids' Catalog is offering a full 15% OFF all store purchases through July 31.  Simply enter Coupon Code: VIPHKC at checkout.

                  Don't miss this exclusive VIP "insider" offer! 
                  Shop and Save (a Life) Today at www.HealthyKidsCatalog.com!

                  ******************************************

                   

                   Survey Allows You to "Weigh-In" on the Childhood Obesity Topic 
                  AND earn 15% OFF our COMPLETE LINE of kids' health products!
                  Please a moment to take Healthy Kids' Catalog's brief survey assessing the current state of consumer attitudes toward childhood obesity. You'll be rewarded with a 15% off discount code that will be applied to your entire order.  Click the below link to begin:
                  http://www.zoomerang.com/recipient/survey-intro.zgi?p=WEB2257ULQWF8A

             
                  ***FEATURE ARTICLE*** 

                  Conjure Your "Moving Memories" to Inspire Kids

                  By Jonathan Ross, NSCA-CPT, AC, Special for Healthy Kids' Catalog

                  I was tired, sweaty, a little bit dirty, and loving every minute of it.  At a cookout I went to last summer, the hosts had rented a moon bounce.  After spending a few minutes on polite greetings and introductions to other guests, I kicked off my shoes and climbed excitedly into the moon bounce.  There were a number of kids already inside.  Upon my entry, they all froze.  One kid said, "you're big."  And then we all commenced jumping around together relentlessly, just a bunch of kids having fun.

                  Once I exhausted myself, I was sitting in a corner of the moon bounce.  As I looked back on the adults, I was struck by the fact that, except for two who were tossing a football back and forth, all of them were sitting, eating, and drinking.  And they had been for a while.  It was disappointing to see the adults sitting and talking when they had free access to a moon bounce!  I hadn't been in one for many years and I was relishing the opportunity.  

                  This led me to a conclusion that we, as care givers, need to help our kids maintain their inner child as they grow, such that physical activity will be something they, too, relish throughout their lifetime. That said, if children are not active in their formative years, it's a safe assumption that they will grow into sedentary adults.  In short, from a very young age kids need to engage in sports, games, exercises and anything else they gets them physically active on a regular basis as they grow, which will help establish a strong foundation and regard for active living. Doing so can do wonders in helping help them avoid obesity and other serious health conditions.

                  I realize this may often be easier said than done, as times have certainly changed.  Today, there are hundreds of television channels, millions of web sites, and lots of other so-called "reasons" to stay inside.  This summer, seize an opportunity to motivate, and bond with, your kids over shared memories that involve some sort of activity - perhaps one that you enjoyed in your youth that you can introduce it to your child(ren).  

                  If jump rope was your thing, ropes have come a long way.  Older ropes used to be oddly-shaped plastic links connected by an internal rope.  Now, there are a number of different rope styles for every level of jumper. Even ropes with a middle that allow ANYONE to jump rope and reap the health benefits.

                  Did you pogo?  Strut your pogo stick stuff to your kids - maybe even issue a family pogo challenge!  This toy was a staple in our youth, and modern technology should not supersede this fun toy that will surely get your kid's heart pumping.

                  Maybe baseball was your, or your brother's, summer sport of choice.  Kids need not be in any league to play ball - for the fun of it.  They will benefit by developing upper body strength, speed and agility.  The younger set can play, too, with a good T-Ball or Junior Baseball Set.  You and your Little Slugger or Little Slugger-ette will have a blast together while getting in some fun exercise time.

                  Who doesn't love a trampoline?  Surely you caught big air as a kid (or strived to).  Today, kids can enjoy jumping on a trampoline on either land or water!  Take full advantage of these enhancements to this beloved activity.

                  Remember dancing all over the house to your favorite songs when no one was home?  Of course you do.  Well now, there are home video instructions for how to do it well - even the oh-so-trendy hip style of dancing that kids simply love!  I had no dancing, singing, or air guitar lessons.  I was purely self-taught, which may or may not be painfully obvious.  These days, your kids can get some help on how to learn the smooth moves that will thrill their "fans" - whether real or imaginary.  

                  Bring your summer memories to life, and bring life to your memories.  Share with your children some of those cherished toys, games, or activities from your younger days that all have a fitness slant.  Twister, for example, offers timeless fun, and holding those positions is great for building strength and balance.  They may laugh at first at the notion of such an "old fashioned" game, but soon you will all be having so much fun together they will not likely care.  

                  The bottom line is this - for kids to like being active and exercising, they have to have fun doing it. This is why resources such as Healthy Kids' Catalog, which offers products that have been specifically designed for use by children, are so critical.  It's up to us to empower today's kids with the tools and resources that will inspire them to live an active lifestyle, both in the short and long term.  Otherwise, I fear they, too, will forego the opportunity to jump in a moon bounce in their adulthood.

                  Jonathan Ross owns and operates Aion Fitness, LLC, an award-winning personal fitness training and consulting firm based in Washington DC.  He is Co-Author of both "The Power of Champions" and "Family Fit Plan" (http://www.familyfitplan.com) - a soon-to-be-released eBook offering advice and strategies on fun and effective family fitness, and serves as a Healthy Kids' Catalog Advisory Board member. 

                  ***WEIGHT-WISE BEDTIME STORY*** 

                  Building a "Winning Hand" For Life: A Children's Bedtime Story
                  By Rick Osbourne, MS, Special for Healthy Kids' Catalog

                  Johnny was a kindergartner.  His cousin Jamal was a senior in high school and a star running back on the football team.  Johnny always looked up to Jamal and hoped one day that he too would be a star athlete, with his picture in the newspaper, and people talking about him on television.  Everyone thought Jamal was really cool - especially Johnny.

                  One day after supper Jamal and Johnny were wrestling around on the living room floor. When the action slowed down and they were each catching their breath, Johnny said. "I want to be just like you when I grow up Jamal.  Do you think I will be?"

                  Jamal thought for a moment before he answered.  Finally he said "Johnny, if you really want to be strong like me, it's up to you!"  

                  Johnny looked at him quizzically.

                  "If you play your cards right, you'll be strong in all kinds of ways.  And if you play your cards wrong, you'll probably be weak.  Now which would you rather be Johnny, weak or strong?"

                  Johnny just smiled and said "I want to be strong just like you Jamal.  But I don't understand what you mean about the cards.  What do you mean when you say I have to play my cards right?"

                  With that, Jamal offered his eager brother these four pieces of advice on how to put together a strong "winning hand":

                  "Well, for starters, you have to eat right, which is the first and most important part of developing a 'winning hand'," replied Jamal.  "We first need to talk about the things you eat, and then how 'much' you eat.  That's really important too."  

                  "For example," continued Jamal "If you eat lots of junk food like chips, soda pop, fries, and candy you'll be depriving your body of the nutrition it needs to get really strong - you know, the vitamins and minerals we hear mom and dad talking about sometimes.  Not only that, junk food is also one way to gain unwanted weight.  And, the more you weigh, the harder it is to pull your own weight doing exercises - even those that can easily be done on a playground, such as pull ups, for example.  So it's really important that you eat the right foods if you really want to get strong.  But, not too much!  East just enough so that you're no longer hungry - but do not overstuff yourself.  Understand Johnny?"

                  "Yah, I understand Jamal," said Johnny.  "So I should eat healthy foods - but not too much - and I'll get strong just like you, right Jamal?"

                  "Almost," replied Jamal, "But there's more."

                  "You have to set a goal and practice to be really strong," Jamal said. "One way to achieve this is by setting a goal of what you ultimately want to accomplish, and practice, practice, practice until you achieve it! Than, set an ever harder goal and work towards that new one."

                  "A lot of friends in my school hate doing things like pull ups because they can't do them well - if at all.  But, I love pull ups because I'm strong, not too heavy, and I can do lots of 'em.  You could say I'm a 'star on the pull up bar'," said Jamal with a cool smile.

                  "One of the reasons I'm strong and light is that I've practiced doing pull ups twice a week ever since I was in fourth grade when I decided that I wanted to be able to do more than anyone else in my class.which I accomplished because I was the only one who practiced them."  

                  "Now, eight years later, after I've made little slices of progress every week, every month, every year, I look back and see that all those little bits of progress have added up to a great big pile of progress, especially if you compare me to others who have never practiced pull ups at all."  

                  "Many of my fellow students think I'm just a natural.  What they don't know is that anyone can be really strong on the pull up bar if they just practice regularly over a long period of time.  It's that simple."

                  "So" Johnny said, "if I eat healthy foods in appropriate amounts and practice my exercises regularly, I'll get strong like you. Right Jamal?"  

                  "Close," replied Jamal.  "But there's more."

                  "You also have to get your rest."

                  "As important as regular practice and good eating habits are, it's also really important to get a good night's rest if you really want to get strong and healthy.  Your body needs time to recover from exercise, which is why you only practice pull-ups twice a week.three times at the most.  If you do more than that your muscles won't recover enough to get stronger."  

                  "Not only that, but you have to get to bed early enough at night to get enough sleep.  Lots of kids try to stay up too late and get up too early, and are not getting the rest their body needs. This makes it difficult to build the muscles necessary to be strong and fit. Got it?"

                  "Got it Jamal.  But you said there's one more thing, right?  What is that?"

                  "Indeed there is," replied Jamal.  "One more thing."

                  "You must avoid tobacco, alcohol and drugs at all costs. The last thing you need to know is that, even though some kids today think they're cool by using things like cigarettes, alcohol, and drugs, these things will most definitely make you weak in a lot of ways - and certainly not strong and fit enough to do pull ups."

                  "So, if you eat right, practice regularly over a long period of time, get your rest, and stay away from things that make your body weak and unhealthy, you can be a star at almost everything you do, Johnny."

                  "You mean I'll be strong at everything?  Will getting strong on the pull up bar make me better in other stuff, too, Jamal?" Johnny asked excitedly.

                  "Good question Johnny" Jamal replied. "And the answer is that the same habits that make you strong on the pull up bar can help make you strong at anything else that you really want to do.  You just have to decide what's important in your life - adults call them 'priorities."

                  "So now do you understand what I said about playing your cards, right Johnny?  And, do you understand that whether you become strong is pretty much up to you?  And do you also understand that it's up to you to choose those things that'll make you strong and healthy - like good food and exercise, and to avoid those things that'll make you weak and unhealthy, like not getting your rest and using dangerous substances? The better you are at making these choices, Johnny, the stronger you'll be in everything.  Understand?"

                  "Got it" said Johnny with a great big smile.

                  "Now," Jamal said "Tomorrow I'll show you how to handle that pull up bar and you'll be pulling your own weight and developing a winning hand of your own before you know it."

                  Rick Osbourne is the Executive Director of Operation Pull Your Own Weight (www.pullyourownweight.net), a program dedicated to immunizing kids against obesity naturally and functionally, and is a contributing writer for Healthy Kids' Catalog (www.healthykidscatalog.com). His blog can be accessed at www.pyow.blogspot.com. 

                        ***WEIGHT-WISE SUMMER SURVIVAL*** 

                        Whether outdoor or indoors, summer is a prime-time to get those kids moving and on the right track for the upcoming school year!  Here are some heart-healthy summer fitness strategies that do a body good - many of which offer the opportunity for some good old fashioned family time:

                          a.. Take a walk, jog or hike. Raining?  Walk the mall double time! 
                          b.. Ride a bike, skateboard or scooter 
                          c.. Roller skate or in-line skate 
                          d.. Catch a pickup game:  basketball, baseball, football, tennis and others that get your heart pumping and muscles working 
                          e.. Swim!  Forget doggie paddles, do laps up and down the pool or, for the ambitious types, try butterflies! 
                          f.. Jump rope - an old standby that offers an array of health benefits 
                          g.. Take casual activity to the next level, and add excitement.  Seek out community events such as a walk-a-thon, bike-a-thon or even a tri-athalon that accepts minors. However, competition should not be the point of focus, rather the focus should be placed on doing ones best.  These events are often in support of a good cause, so children can also learn the value of fund raising and giving to those in need.  Let children pick a cause that is important to them and make sure the activity matches their physical abilities.  Families can even spend a couple of weekends prior to the event "in training", getting conditioned and practicing team building skills.  
                          h.. Take advantage of local activity courses.  Many area parks and schools are set up with physical activity courses that span across fields and trails, with exercises stations interspersed throughout.  These courses are good for all ages and levels of fitness.  Consider having your child visit these courses a Saturday morning event, with each session having a different theme or pace; "Boot Camp" might be one such theme for your aspiring soldiers.  Children can even walk briskly between stations and then attempt to perform given exercises (pushups, sit-ups, jumping jacks, balance beams, etc) with parent's encouraging them along the way.  Children can set goals such as trying to beat their time from last week, spotting animals along the route or finding "treasure" along the way.  The course can be followed with a healthy family picnic lunch in the park.  Doing so will also teach children how to prepare healthy foods. 
                          i.. Take some lessons - Find an after school program, YMCA or community center that offers lessons or activities that are physical fitness-oriented.  Your options are unlimited, and may include tennis, dance, kick boxing, golf, swimming, and self-defense.  These lessons will help your child become more well rounded in many area's of fitness, and may possibly help him/her find one that he/she enjoys and wants to take advanced lessons in.  
                          j.. Take an "extreme" family vacation.  Get your children involved in planning for a dynamic family vacation that includes physical activities for everyone, both together as a family and even individually.  Each family member should be able to plan a physical activity, whether it be taking a walking tour of a city, playing volleyball, kayaking, white water rafting, snorkeling, skiing or snow boarding, hiking a trail or climbing a summit.  Together, you family can take the months prior to the trip to build up the endurance, strength and skills necessary to enjoy your active plans.  The "vacation" can be a simple day trip in your own your neighborhood, or something much more extravagant. Children can save allowance money for "cool" fitness gear or earn money to be used toward the purchase of specialty equipment by achieving physical fitness-oriented goals (like getting a yellow belt in Karate or completing a successful season on the swim team).  This will not only teach children about preparation, organization and planning, but will also motivate and reward them for engaging in activities that are good for their health.
                        Exercising need not be reserved for the outdoors, as there is plenty kids can do inside of the house to get fit.  Here are just a few good ideas: 
                          a.. Walk or run up and down a stairwell multiple times (skip a step for added intensity and effectiveness) 
                          b.. Jump rope - yes, indoors too!  Just assure the child has enough clearance from that cherished vase 
                          c.. Dance - let the kids "boogie" away those calories 
                          d.. Calisthenics (push ups, sit ups, jumping jacks, etc.) - hold a friendly competition! 
                          e.. Hula hoop - again, clearance is key here! 
                          f.. Yoga (yes, for kids, too!) - great for developing body coordination and balance 
                          g.. Stretching - flexibility is another sign of a healthy body

                 
                              ***ESCHEWING THE FAT: FEATURE RECIPES*** 

                              During summertime, Mexican fiesta-themed parties and picnics are all the rage.  This year, make your family's culinary trip South of the Border a healthy one with this kid-friendly fare they'll exclaim is "delicioso":

                                a.. Quesadillas: Pan sauté sliced or diced green, red, and/or yellow bell peppers and onions with a touch of olive oil and salt until cooked down and soft.  Save your precious time and don't both cooking chicken from scratch!  Take advantage of pre-cooked and packaged chicken, such as "Louis Rich Cuts," to assure you have more time visiting rather than cooking.   When the vegetables are about half-way done, add the chicken and cook until warmed all the way through, which will happen by the time the veggies are soft.  Cook further to caramelize to taste. Add other seasons and flavors to taste, such as a dash or two of worcestershire sauce, salsa, etc.  Pour this entire hot mixture into a bowl along with an equitable amount of shredded fat-free cheddar cheese.  Mix thoroughly until cheese is evenly melted through.  Place three or four large scoops of this mixture on a fat-free burrito-size tortilla and spread out until even, leaving a touch of unfilled border along the edge.  Then, top with another tortilla and press flat to ensure the tortillas stick to the mixture on each side. Warm both sides of this "tortilla sandwich" in a clean non-stick pan with no oil until the tortillas brown slightly.  Slide onto a cutting board and cut into wedges.  Serve with salsa and fat-free sour cream.

                                b.. Corn & Black Bean Salad: Drain two 14 oz. cans of black beans in a strainer, and rinse clean.  Drain four 7 oz. cans of "Mexicorn".  Chop 3/4 cup of green onion.  Toss all ingredients together with a moderate amount of olive oil and salt.  Serve.  Consider adding other embellishments such as diced tomato or avocado.

                                c.. Black Bean Dip: In a food processor, add one 14 oz. cans of drained, but not rinsed, black beans.  Add salsa, 1/2 teaspoon garlic powder and 1 tablespoon worcestershire sauce. Blend until smooth.  Serve with fat free, baked tortilla chips.  If desired, can top with diced fresh tomatoes, green onions and/or fat free sour cream.

                        Have a healthy recipe idea of your own to share with other Healthy Kids' Catalog subscribers? Do tell! Email us at [email-masked] 

                  "We first make our habits, and then our habits make us."
                  - John Dryden

                 

            Do you know of a product that would be 
            a valuable addition to Healthy Kids' Catalog? 

            Be Sure To
            Let Us Know!

           Product Spotlight 

                  AIR KICKST

                 
                  Fitness Fun Reaches New Heights with these 
                  Anti-Gravity Boots!

                  In the ultimate marriage of fun and innovation, AIR KICKST put a whole new twist on exercise and fitness.  Designed primarily for running and jogging, AIR KICKST provide hours 

                  of gravity-defying fun building coordination and strength while burning calories all at the same time! .

                  Click Here 
                  for product details

                 

                  Did You Know?

                  The Struggle 
                  Against Obesity 
                  Often Begins in 
                  the Stroller?

                  The medical community recognizes that "the obesity battle must be waged in highchairs as well as 

                  high schools." Researchers are concerned about the sugar consumption among U.S. toddlers, which averages 13.5 teaspoons 

                  per day, more than twice what pediatricians say children should 

                  eat daily. 

                  The American Heart Association updated its dietary guidelines for children to include more whole grains, less sugar-sweetened beverages, skim milk, and more baked and broiled foods. Parents, doctors, and food program administrators at schools are encouraged to offer more healthful options to children and teach them about portion size. 

                 

            Fruit Focus: Bananas

             

            ·  Bananas contain three natural sugars - sucrose, fructose and glucose combined with fiber. A banana gives an instant, sustained and substantial boost of energy. 

            ·  Research has proven that just two bananas provide enough energy for a strenuous 90-minute workout. 

            ·  A banana (with milk) constitutes almost a complete balanced diet with potassium, vitamins and fiber. 

            ·  Bananas are famous for containing potassium, an essential electrolyte that helps improve carbohydrate metabolism by helping the muscles act efficiently.

            ·  Bananas are rich in folate that helps improve concentration and memory

            ·  Bananas give you 17% of your Daily Value of Vitamin C, an antioxidant that neutralizes free radicals (harmful waste products) in your body and helps produce collagen, the building block of the connective tissues such as tendons and cartilage that keep your knees strong.

            ·  The average American eats 25 lbs. of bananas a year!

            Let's all go bananas!

                       

                   
                  ****NEWS FLASH****

                  Whole Grain Foods Are Simple 

                  Way to Fight Childhood Obesity!

                  As childhood obesity continues 

                  to grow on an epidemic scale in 

                  the United States, experts are suggesting a number of simple 

                  ways parents can encourage 

                  healthy eating early in life. One of 

                  the simplest ways is integrating whole grains into a child's diet.

                  Whole grains provide significant 

                  health benefits and the USDA's MyPyramid recommends that all 

                  adults and children older than age 

                  two get half of their daily grains 

                  (at least three ounces) from whole-grain products. Researchers at the USDA have determined that whole grains are significantly under represented in the average American's diet. 

                   

                 

              *****HOT BUYS*****

                 Yum Yum Dish - Set of 4
                  Hand-painted dishes that promote portion control

                        $24.99 

                 Hip Hop For Kids Pop, Lock and Break! - 60-minute DVD for Ages 12+
                  Help your pre/teen get in shape and have fun with this funky dance DVD/CD!

                        $27.95 

                 AIR KICKST

                  Family fitness reaches new heights with these Anti-Gravity Boots

                        Orig. Price:  $129.99 
                        Sale Price:  $119.99 

                 Back to Basics ~ Smoothie Blast
                  Fruit smoothies are a delicious way for kids to get the nutrition they need with the taste they want.  

                        $29.99 

                 Top 66 - 28" Blue - ages 9 and up
                  Helps older children improve body coordination, balance, and lymph circulation

                        $34.99 

                 Smokey Heart 42" Flowboard
                  Kids will love land-surfing or snowboarding their way to good health!

                        $109.99 

                 Pogo Stick - Red

                  A classic toy offering an array of health benefits!

                        $15.99 

                 Jump-O-LeneT

                  They won't even know they're exercising as they bounce their way to good health!

                        $39.99 

                 EZ-RopeT Deluxe
                  "The Rope Without The Middle" for teenage jumpers.  Now, ANYONE can reap the health benefits of jumping rope.

                        $14.99 

                 Hip Hop For Kids - 30-minute DVD for Ages 6-13
                  Get in shape and have fun with this funky dance DVD/CD!

                        $19.95 

                 VillaWare ~ UNO Compact Grill
                  Enjoy healthy fresh grilled, BBQ meals with easy cleanup all year long!

                        $79.99 

                 Food Group Bingo
                  Good nutrition is serious business, but learning about it is fun with Food Pyramid Bingo!

                        $8.95 

                 Quick Meals for Healthy Kids and Busy Parents--Wholesome Family Recipes in 30 Minutes or Less
                  This cookbook may be the most important food choice you'll ever make for your kids

                        $15.95 

                 The Ultimate Parent Guide to Fitness and Nutrition
                  A comprehensive, easy-to-read e-Book written by board certified pediatrician Michael P. Scaccia, M.D., F.A.A.P.

                        $24.95 

                 Grandma's Healthy Kids Club "eMembership" - ages 13-18 & Adults DELUXE
                  A complete package of healthy living tools and resources SURE to get you and/or your teenager on a healthy track!

                        $87.50 

                 Pretend & Play® Healthy Foods Snack Set
                  Teach your children how to serve up good health with these fun, nutritious play snacks! 

                        $18.95 

                  

               
           
                                                            This FREE Newsletter Brought To You By Your Friends At:
                                                              
                                                                             www.HealthyKidsCatalog.com 

     

You are receiving this newsletter because you actively opted in/subscribed from our newsletter page at http://www.healthykidscatalog.com/newsletter.html.  

To Subscribe, unsubscribe, suspend delivery or opt-out of further promotional mailings go to 
http://www.healthykidscatalog.com/subscriptions/manage.htm 

To read our Privacy Policy go to:
http://www.healthykidscatalog.com/privacy/policy.htm